import fly from "./main";


/**
 * 记录操作进数据库
 * @param {*} content 操作内容
 */
export function LogInDb(content) {
  let userinfo = wx.getStorageSync("userinfo")
  let user_id = userinfo['user_id'];
  let access_token = wx.getStorageSync("token")
  let params = {
    access_token,
    user_id,
    content
  }
  // fly.post("log/add-log", params).then((res) => {
  //   if (res.data.code == 0) {
  //     return res.data.data;
  //   } else {
  //     return false;
  //   }
  // })
}
